Проблемы с обновлением apt-get на Debian (404 не найдены)

Я не могу обновить систему Debian Sid.

при запуске apt-get обновления я получаю:

maciej@wladyslawa:/etc/apt$ sudo apt-get upgrade Reading package lists... Done Building dependency tree Reading state information... Done The following packages have been kept back: gnome-keyring libglx-nvidia-alternatives The following packages will be upgraded: antlr apt-listchanges bluez ca-certificates-java cron dbus dbus-x11 debianutils dictionaries-common grep grub-common grub-pc grub-pc-bin grub2-common gstreamer0.10-packagekit icedtea-6-jre-cacao inkscape iso-codes libantlr-java libantlr-java-gcj libatlas3gf-base libbluetooth3 libdbus-1-3 libdbus-1-dev libdbus-glib-1-2 libdbus-glib-1-dev libdjvulibre-text libdjvulibre21 libgc1c2 libgck0 libgcr-3-0 libgl1-mesa-dev libgl1-mesa-dri libgl1-mesa-glx libglu1-mesa libglu1-mesa-dev libgnome-keyring0 libnm-glib-vpn1 libnm-glib2 libnm-util1 libogre-dev libogremain-1.7.1 libpackagekit-glib2-14 libpam-gnome-keyring libpipeline1 libsrtp0 mesa-common-dev module-init-tools network-manager network-manager-dev ogre-tools openjdk-6-jdk openjdk-6-jre openjdk-6-jre-headless openjdk-6-jre-lib packagekit packagekit-backend-aptcc python-glade2 python-gtk2 python-gtksourceview2 python-openssl python-packagekit rsyslog x11proto-resource-dev xserver-common xserver-xephyr xserver-xorg-core xserver-xorg-dev 68 upgraded, 0 newly installed, 0 to remove and 2 not upgraded. Need to get 1,571 kB/121 MB of archives. After this operation, 2,249 kB of additional disk space will be used. Do you want to continue [Y/n]? y Err http://debian.man.ac.uk/debian/ sid/main gstreamer0.10-packagekit i386 0.6.14-2 404 Not Found Err http://debian.man.ac.uk/debian/ sid/main packagekit-backend-aptcc i386 0.6.14-2 404 Not Found Err http://debian.man.ac.uk/debian/ sid/main packagekit i386 0.6.14-2 404 Not Found Err http://debian.man.ac.uk/debian/ sid/main python-packagekit all 0.6.14-2 404 Not Found Err http://debian.man.ac.uk/debian/ sid/main libpackagekit-glib2-14 i386 0.6.14-2 404 Not Found Err http://debian.man.ac.uk/debian/ sid/main libsrtp0 i386 1.4.4+20100615~dfsg-1 404 Not Found Failed to fetch http://debian.man.ac.uk/debian/pool/main/p/packagekit/gstreamer0.10-packagekit_0.6.14-2_i386.deb 404 Not Found Failed to fetch http://debian.man.ac.uk/debian/pool/main/p/packagekit/packagekit-backend-aptcc_0.6.14-2_i386.deb 404 Not Found Failed to fetch http://debian.man.ac.uk/debian/pool/main/p/packagekit/packagekit_0.6.14-2_i386.deb 404 Not Found Failed to fetch http://debian.man.ac.uk/debian/pool/main/p/packagekit/python-packagekit_0.6.14-2_all.deb 404 Not Found Failed to fetch http://debian.man.ac.uk/debian/pool/main/p/packagekit/libpackagekit-glib2-14_0.6.14-2_i386.deb 404 Not Found Failed to fetch http://debian.man.ac.uk/debian/pool/main/s/srtp/libsrtp0_1.4.4+20100615~dfsg-1_i386.deb 404 Not Found E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing? 

Я попытался apt-get update --fix-missing как apt-get update --fix-missing и apt-get install -f но это мало помогло.

Вот мой файл source.list:

 deb http://debian.man.ac.uk/debian/ sid main contrib non-free deb-src http://debian.man.ac.uk/debian/ sid main contrib non-free 

Кто-нибудь знает, как я могу разобраться?

Это зеркало находится в несогласованном состоянии: оно имеет packagekit 0.6.14-2 в индексе пакета , но пул файлов имеет более раннюю версию.

Ситуация решит себя естественным образом, когда зеркало получит следующее обновление. (Большинство зеркал обновляются ежедневно.) Тем временем вы можете использовать другое зеркало.

Если это происходит часто (или вообще), это может указывать на то, что зеркало не настроено должным образом – есть инструкции по настройке зеркала , и они должны минимизировать окно времени, когда зеркало находится в несогласованном состоянии , Обратите внимание, что этот абзац – чистое предположение, я действительно не знаю, неправильно ли настроено зеркало, или это просто неизбежная неудача.